Page MenuHomePhabricator

Specialist support for Content Translation enabling machine translation in Italian Wikipedia
Closed, ResolvedPublic

Description

We have been enabling machine translation gradually on Content translation, and we plan to do so for Italian next since it has been often requested (T86700).
We want to inform this community about our plans, present the data we have about the impact of machine translation in Content translation, and share the improvements and control mechanisms that the new version of the tool brings.

Help needed form Community Specialists

  • Communication plan review. Provide feedback about what, where and when to communicate.
  • Finding volunteers to help. We need to translate the communications to Italian, and may need clarifications on the feedback received (when machine translation leaves some ambiguity). We need to find volunteers in the community that are willing to help us with that.

Time frame
We were aiming to start this process during April-June 2019.

(Note the above has been edited by Elitre and split into T228289.)

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 25 2019, 5:40 PM
Pginer-WMF updated the task description. (Show Details)Jan 25 2019, 5:41 PM
Elitre added a subscriber: Elitre.Jan 25 2019, 5:50 PM

Thanks for filing this! I think that out of the 4 canonical questions we ask, the main answer we're missing is the one about deadlines - possibly because we don't have firm ones yet, but pasting below so that we remember to add more at a later stage. (We'll triage and discuss more at All Hands)

  • What is the problem?
  • How can we help you?
  • What does success look like?
  • What is your deadline?
Elitre claimed this task.Feb 21 2019, 5:51 PM

(This is until we officially decide a way forward, to flag that myself and others are already helping there and I need to assign at some point or take some other action.)

Pginer-WMF updated the task description. (Show Details)Feb 26 2019, 10:51 AM
Elitre reassigned this task from Elitre to Keegan.Mar 26 2019, 6:23 PM
Elitre triaged this task as Normal priority.Apr 13 2019, 11:09 AM

Also, the messaging has been posted on wiki since.

Also, the messaging has been posted on wiki since.

@Quiddity Thank you!

The message has been further highlighted from the village pump last week.

Elitre renamed this task from Specialist support for Content Translation enabling machine translation in Italian and German Wikipedias to Specialist support for Content Translation enabling machine translation in Italian Wikipedia.Jul 17 2019, 3:28 PM
Elitre updated the task description. (Show Details)
Keegan closed this task as Resolved.Jul 17 2019, 3:44 PM

Thanks for the work on this, @Quiddity !